﻿@model List<SelectListItem>
@{
   
}
@Html.DropDownList("RetailerChannelID", Model,
                            "", new { @class = "select2-select-00 col-md-12 full-width-fix required ddl-chanel",@id="RetailerChannelID",@style="padding-left: 3px;" })



@section FooterScript{

    <script src="@Links.Assets.assets.js.Retailer.Market_js?v1"></script>
    <script>
        var MarketController = new MarketController();
        $(document).ready(function () {

            MarketController.url_api_populate_channel = '@Url.Action(MVC.Retailer.GeneratedChannel())';
            MarketController.url_api_populate_sub_channel = '@Url.Action(MVC.Retailer.GeneratedSubChannel())';
            MarketController.Initialize();
        });
    </script>
}